@media (max-width:900px){
  .z4fevlzl20zyp .f5yzkurb8w77{align-items:flex-start;flex-direction:column;padding:14px 0}
  .qmb154o734va2ec{justify-content:flex-start}
  .azbq28hbqx,.l5rdb7swd1mexci,.vvasr87ct7n,.ci7it2b5bpi,.pzk8pkoi43{grid-template-columns:1fr!important}
  .ybz5oxz{display:block!important;transform:none!important}
  .z4olr1svijvzi7g .vvasr87ct7n{grid-template-columns:1fr}
  .qo40req h2{font-size:34px}
}
@media (max-width:560px){
  .f5yzkurb8w77{width:min(100% - 24px,1180px)}
  .azbq28hbqx{padding:18px}
  .sgwcqmq{padding:6px 7px;font-size:13px}
  .gvv0sqo,.ybz5oxz,.bflurh49dj1u,.k6s9ciq1,.pmw7ccyf4z,.y8zhnim2s5f63k{padding:16px}
}
